
CREATE OR ALTER PROCEDURE MIG_CORRECT_RT_SYS_CMD_Sp
AS BEGIN 

DELETE FROM MIG_CORRECT_RT_SYS_CMD

INSERT INTO MIG_CORRECT_RT_SYS_CMD (ROUTE_ID, STEP_ID, SYSTEM_CMD_TEXT, NEW_SYSTEM_CMD_TEXT) 
SELECT DISTINCT RS1.ROUTE_ID , RS1.STEP_ID, RS1.SYSTEM_CMD_TEXT, '' NEW_SYSTEM_CMD_TEXT
FROM RT_SYS_STP  RS1 

END
 